body {
  background: url("clouds2.jpg") fixed;
  background-size: cover;
  margin: 0;
  
}

a {
  text-decoration: none;
  margin: 5px;
}

a:hover {
  text-decoration: underline;
}

.header {
  margin: 10px;
  font-size: 20px;
  position: fixed;
  width: 500px;
  height: 100vh;
  z-index: 10;
  display: block;
  top: 55px;
  left: 110px;
  
}

.rainbow {
   font-family: 'Arial Black', sans-serif;
    font-weight: bold;
    background: linear-gradient(
      90deg,
      #9c00ff,
      #ff0000,
      #ff8800,
      #ffff00,
      #02be02,
      #0000ff,
      #4f00ff,
      #9c00ff
  );
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  margin: 10px;
  margin-top: 15px;
  transform-origin: left;
  display: inline-block;
  position: relative;
  font-size: 40px;
  transform: skewY(-8deg) scaleY(1.3) scaleX(0.8);
  line-height: 45px;
  z-index: 10;
}

.navigation a {
    margin: 25px;
    color: purple;
  }
  


h2 {
  margin: 5px;
  font-size: 24px;
}
p {
  margin: 5px;
  font-size: 18px;
  line-height: 1.3;
  margin-top: 10px;
  margin-bottom: 10px;
}

  #desktop {
        margin: 20px auto;
        position: absolute;
        right: 15px;
        display: flex;
}

.column {
  padding: 5px;
  width: 310px;
  display: block;
}

.box {
  width: 310px;
}

.clear{
  background-color: none;
}

.ipod {
  position: absolute;
  bottom: 0px;
  
}

img {
  margin: 5px;
}

iframe {
  margin: 5px;
}

.title-bar {
    font-family: Trebuchet MS;
    background: linear-gradient(180deg,#0997ff,#0053ee 8%,#0050ee 40%,#06f 88%,#06f 93%,#005bff 95%,#003dd7 96%,#003dd7);
    padding: 3px 5px 3px 3px;
    border-top: 1px solid #0831d9;
    border-left: 1px solid #0831d9;
    border-right: 1px solid #001ea0;
    border-top-left-radius: 8px;
    border-top-right-radius: 7px;
    font-size: 14px;
    text-shadow: 1px 1px #0f1089;
    height: 21px;
    width: 300px;
    z-index: 5;
   
    
}

.title-bar {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    width: 300px;
    justify-content: space-between;
}

.title-bar-text {
    font-size: 12px;
    color: white;
    padding: 3px 2px 3px 3px;
    display: flex;
    align-items: center;
   
    
}

.title-bar-controls {
   display: flex;
  
   
}

.title-bar-controls button {
    padding: 0;
    display: flex;
    min-width: 16px;
    min-height: 14px;
    align-items: center;
    margin-left: 20px;
    
    
}

.title-bar-controls button:active {
    padding: 0;
}

.title-bar-controls button:focus {
    outline: none;
}

.title-bar-controls button[aria-label="Minimize"],
    .title-bar-controls .minimize {
        background-image: url("xp/minimizexp.svg");
        background-repeat: no-repeat;
        min-width: 21px;
        min-height: 21px;
        margin-left: 2px;
        background-position: 50%;
        box-shadow: none;
        background-color: #0050ee;
        transition: background .1s;
        border: none;
        
        
}

.title-bar-controls button[aria-label="Maximize"],
    .title-bar-controls .maximize {
        background-image: url("xp/maximizexp.svg");
        background-repeat: no-repeat;
        min-width: 21px;
        min-height: 21px;
        margin-left: 2px;
        background-position: 50%;
        box-shadow: none;
        background-color: #0050ee;
        transition: background .1s;
        border: none;
  }

.title-bar-controls button[aria-label="Close"],
    .title-bar-controls .close {
        background-image: url("xp/closexp.svg");
        background-repeat: no-repeat;
        min-width: 21px;
        min-height: 21px;
        margin-left: 2px;
        background-position: 50%;
        box-shadow: none;
        background-color: #0050ee;
        transition: background .1s;
        border: none;
        
       
  }

.window-body {
  background-color: rgb(234, 232, 215);
  border-color: #0050ee;
  border-width: 3px;
  border-style: solid;
  margin-bottom: 5px;
  padding: 3px;
}


.home, .poetry, .about, .magicbox, #profile, .start, .start:hover, .quick-start, .time, .start-menu {
  background-image: url("windowsxp.png");
}

#menu {
   display: block;
    width: 100px;
    position: absolute; 
    padding: 0px;
    top: 10px;
    left: 10px;  
}

.icon {
    z-index: 4;
    word-wrap: break-word;
}

.home {
    margin: auto;
    display: block;
    margin-top: 10px;
}

.home {
  height: 40px;
  width: 40px;
  background-position: 0px 0px;
}

.poetry {
  height: 40px;
  width: 40px;
  background-position: 0px -120px;
  margin: auto;
  display: block;
  margin-top: 5px;
}

.about {
  height: 40px;
  width: 40px;
  background-position: 0px -40px;
  margin: auto;
  display: block;
  margin-top: 5px;
}

.magicbox {
  height: 40px;
  width: 40px;
  background-position: 0px -80px;
  margin: auto;
  display: block;
  margin-top: 5px;
}

.icon_label {
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px #000000;
  color: blue;
}

.icon_label:hover {
  color: purple;
  text-decoration: underline;
}

#profile {
  display: block;
  position: absolute;
  top: 75px;
  left: 150px;
  height: 216px;
  width: 300px;
  background-position: -336px -238px;
}

.pro-description {
  display: block;
  position: absolute;
  top: 45px;
  left: 60px;
}


#wrapper {
  display: block;
  position: absolute;
  margin: 20px auto;
  right: 15px;
}

 #submenu {
            display: block;
            position: fixed;
            bottom: 0;
            left: 0;
            min-width: 100%;
            width: 500px;
            height: 30px;
            background-image: url("xp/blue_menu.png");
            background-repeat: repeat-x;
            z-index: 5;
        }
        .start {
            position: absolute;
            top: 0;
            left: 0;
            width: 100px;
            height: 30px;
            background-position: -41px -172px;
        }
        .start:hover {
            background-position: -41px -206px;
        }
        .start-menu {
            display: none; 
            position: absolute;
            bottom: 30px;
            width: 334px;
            height: 420px;
            background-position: 0px -239px;
        }
        .start:hover .start-menu {display: block;}
        .avi {
            display: block;
            position: absolute; 
            left: 9px;
            top: 9px;
        }
        .start-title {
            display: block; 
            position: absolute; 
            top: 18px;
            left: 60px;
            overflow: hidden; 
            width: 260px;
            height: 30px;
        }
        .start-title a, .start-title a:hover {
            color: #FFFFFF; 
            font-size: 20px;
            text-shadow: 1px 1px #000000;
            text-decoration: none;
        }
        .program {
            display: block;
            width: 160px;
            height: 31px;
            position: absolute; 
            top: 353px;
            left: 2px;
        }   
        .program:hover {background-color:rgba(12,95,203,0.3);}
        .program:hover .custlinks {
            display: block;
        }
        .custlinks {
            display: none;
            position: absolute;
            bottom: 0px;
            left: 126px;
            height: 150px; 
            width: 200px;
            background-color: #FFF;
            z-index: 7;
            border-left: 4px solid #4488EE;
            
            font-size: 12px;
            list-style: none;
            margin: 0;
            padding: 0;
        }
        .custlinks a {
            display:block;
            padding: 10px 0px 0px 10px;
            height: 20px;
        }
        .custlinks a:hover {
            background-color:rgba(12,95,203,0.5);
            color:#FFF;
            text-decoration: none;
        }
        .log-off {
            display: block; 
            width: 65px;
            height: 30px;
            position: absolute; 
            top: 387px;
            left: 152px;
        }
        .log-off:hover {background-color:rgba(12,95,203,0.3);}
        .search {
            display: block;
            background-color: red;
            position: absolute; 
            top: 350px;
            left: 175px;
        }
        .input {
            width: 150px;
        }
        .searchbox_submit {
            position: absolute;
            top: 0;
            right: 0;
        }
        
        .quick-start {
            position: absolute;
            top: 0;
            left: 100px;
            width:125px;
            height: 30px;
            background-position: -41px -138px;
        }
        .time {
            position: absolute;
            top: 0;
            right: 0px;
            width:88px;
            height: 30px;
            background-position: -41px -102px;   
        }
        #clock {
            display: block;
            color: white;
            font-size: 11px;
            position: relative; 
            top: 7px;
            left: 30px;
        }
        


